#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.7.0
id: xml-conduit-1.7.0-A4SFmlOzvNaLOfXlAF47iP
key: xml-conduit-1.7.0-A4SFmlOzvNaLOfXlAF47iP
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
abi: 117899ec789994866cab8638a3cc49d0
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/xml-conduit-1.7.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/xml-conduit-1.7.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/xml-conduit-1.7.0
hs-libraries: HSxml-conduit-1.7.0-A4SFmlOzvNaLOfXlAF47iP
depends:
    base-4.10.1.0 conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t bytestring-0.10.8.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj containers-0.5.10.2
    xml-types-0.3.6-8U94ZZax169GYLVDpT1mig
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7 transformers-0.5.2.0
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv deepseq-1.4.3.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=11f5959f328c663d7ee883702af377dd
             conduit-extra-1.2.2-6EpdKHvfXJ52iK84ReqgUV=1d69283109e907bcc766981fedc60faa
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=f535b5e5a897661c493ba14a3655526f
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             xml-types-0.3.6-8U94ZZax169GYLVDpT1mig=d5c752ba65b163e7bdddd7a60950098d
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=df7a760494a5e12a3c62697bd607e49b
             blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7=4ded867b3c298ec132dad2104a7f7b70
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=ce72e9c06e97f7bac790a30fd0148a82
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=9c65fa430a1e4efaef2ce62ac6dbdeeb
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=0bc59880c92baca1c17bac7394790145
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

